$(document).ready(function() {

    $("#kitchen1").hover(
      function(){ $("#kitchen1").hide();
                $("#rituals1").show();
                $(".fire1").show();
    });

    $("#kitchen2").hover(
      function(){ $("#kitchen2").hide();
              $("#rituals2").show();
              $(".fire2").show();
      });
    
    $("#kitchen3").hover(
      function(){ $("#kitchen3").hide();
                  $("#rituals3").show();
                  $(".fire7").show() ;
     });

    $("#kitchen4").hover(
      function(){ $("#kitchen4").hide();
                   $("#rituals4").show();
                   $(".fire4").show(); 
    });


    $("#kitchen5").hover(
      function(){ $("#kitchen5").hide();
                $("#rituals5").show();
                $(".fire5").show();
    });

    $("#kitchen6").hover(
      function(){ $("#kitchen6").hide();
                  $("#rituals6").show();
                  $(".fire6").show();
    });


    $("#kitchen7").hover(
        function(){ $("#kitchen7").hide();
                    $("#rituals7").show();
      });


});;